Subject: (urth) Re: Digest urth.v028.n013

From: Dan Parmenter <dan at lec.com>
Date: Tue, 10 Aug 1999 20:28:02 +0000

> I hope my joke didn't misfire so completely that umbrage occured.  I'm too
> fond of that phrase, "Everything you know is wrong," but not in the
> put-down way, rather in the way of the snake-oil salesman pitch.

Don't worry Michael, I think we're all bozos on this bus :-)

D

*More Wolfe info & archive of this list at http://www.urth.net/urth/